Hola:
¿ha dejado de funcionar Equivalent Exchange para la nueva versión 1.3.1 de minecraft?
Si no es así…. ¿cómo se instala? ya que lo he hecho con el jar de la 1.3.1 tal y como hice para la 1.2.5 pero me falla al iniciar el juego…

¿Alguno ha instalado equivalent exchange 2?

Muchas gracias